body {
  font-family: 'Open Sans', sans-serif;
}

.threecolmod th,
.tab-content th,
.content-row th {
	background: #fe3c33;
}

.menu-main-menu-container > ul,
h1,h2,h3,h4,h5,h6 {
	font-family: 'Arial', 'Open Sans', sans-serif;
}

.header-blog,
.menu-main-menu-container > ul > li .sub-menu,
.section-row.content ul li:before,
.after-header {
	background-color: #fe3c33;
}

.header-mobile .slicknav_menu .slicknav_nav,
.slicknav_btn {
	background-color: #fe3c33 !important;
}

.single article h1,
.site-header .site-branding .logo-text a,
.section-row.content strong,
.section-row .threecolmod p strong,
.section-row h2 {
	color: #fe3c33;
}

.services-side-menu li a {
	color: #000 !important;
}

.services-side-menu li.current_page_item a,
.services-side-menu li a:hover {
	color: #fe3c33 !important;
}

.section-row.content a,
.footer-module a:hover {
	color: #fe3c33;
}

.wpcf7-form input.wpcf7-submit {
	background-color: #000000;
	color: #ffffff;
}

body {
	color: #000;
}

/** OURAUTO HEADER STYLES START **/
	
.site-header {
	background-image: url('');
	background-repeat: no-repeat;
	background-position: left center;
}

.menu-main-menu-container > ul > li .sub-menu li:hover,
.site-header {
	background-color: #231f20;
	color: #ffffff;
}

.site-header .header-module .header-icon a {
	color: #ffffff;
}

.site-header .header-module .header-icon a:hover {
	color: #e01a1a;
}

	/** OURAUTO HEADER STYLES END **/

/** OURAUTO MENU STYLES START **/
			
/* 
.menu-main-menu-container ul li { width: 20% ; }
*/

.menu-main-menu-container ul li a {
	color: #ffffff;
}

.menu-main-menu-container ul li.current-menu-item:after,
.menu-main-menu-container ul li:hover:after {
	background: #fe3c33;
}

	/** OURAUTO MENU STYLES END **/

/** OURAUTO FOOTER STYLES START **/
			
.site-footer {
	background-color: #ffffff;
	color: #363636;
}

.site-footer a {
	color: #363636;
}

.header-module .footer-social a,
.footer-module .footer-social a {
	background-color: #363636;
	color: #ffffff;
}

.header-module .footer-social a:hover,
.footer-module .footer-social a:hover {
	background-color: #c4c4c4;
}

.footer-module a.back-to-top {
	color:  #ffffff;
}

	/** OURAUTO FOOTER STYLES END **/

.header-module .footer-social {

	margin: 1em 0 0 1em;

}



.site-header .header-module .header-icon {

	margin-top: 0;

  	float: right;

}



.site-header .header-module .header-text {

    margin-top: 0;

    line-height: 65px;

    font-size: 18px !important;

    display: inline-block;

    float: right;

}



.site-header .header-module .header-text p {

	margin-top: 0 !important;

}



.drop_uploader a {

	color: #9b9b9b !important;

}



.site-header .site-branding .site-title a img {

    max-width: 300px;

}



.site-header.sticky .site-branding .logo-text a {

	line-height: 0;

}



.site-header.sticky .site-branding .site-title a img {

	max-width: none;

  	max-height: 50px;

}



/*our AUTO SMALL TEL ICONS*/



.site-header .header-module .header-icon a,

.site-header .header-module .header-text {

	font-size: 22px;

}



@media screen and (max-width: 1023px) {

  .site-header .header-module .header-icon a,

  .site-header .header-module .header-text {

      font-size: 34px;

  }

}



.site-main {

    min-height: 52vh;

}



/*CUSTOM MIDMENU*/

.site-header {

	height: 140px;

}



.site-header .header-module {

	float: none;

    width: 255px;

    position: absolute;

    right: 0;

    top: 40px;

  text-align: right;

}



.site-header .site-branding {

	float: none;

  	position: absolute;

  z-index: 801;

}



.site-header .site-branding .site-title a {

	line-height: 0 !important;

}



.site-header .menu-main-menu-container {

	display: none;

}



.mid-menu {

    background: #3e5c67;

    text-align: center;

    height: 64px;

    margin-top: 65px;

    position: relative;

    z-index: 800;

}



.mid-menu .menu-main-menu-container {

    display: inline-block;

    position: absolute;

    top: 10px;

    right: 0;

}



.site-header.sticky {

	height: 87px;

}



.site-header.sticky .mid-menu {

	display: none;

}



.site-header.sticky .menu-main-menu-container {

	display: inline;

  	position: relative;

  	float: right;

}



.site-header.sticky .menu-main-menu-container ul li a {

	color: #fff;

}



.site-header.sticky .menu-main-menu-container ul li.current-menu-item:after, 

.site-header.sticky .menu-main-menu-container ul li:hover:after {

	background: #fff;

}



.site-header .header-module {

	width: 100%;

  	top: 0;

}



.site-branding h1.site-title {

	margin: 0;

}



@media screen and (max-width: 1023px) {

  .site-header .header-module .header-text {

  	display: none;

  }

  

  .mid-menu {

    display: none;

  }

  

  .site-header {

  	height: auto;

  }

  

  .site-header .site-branding {

  	position: relative;

  }

  

  .site-header .header-module {

  	position: relative;

    width: 100%;

    top: auto;

  }

}